@charset "UTF-8";

/* ---------------------------------------------------------------------

TITLE	: nikkansports.com CSS
UPDATE	: 2015/08/24
URL 	: https://www.nikkansports.com/sports/rugby/wcup/css/wcup-style.css
AUTHOR	: nikkansports.com

--------------------------------------------------------------------- */


.genreHistory li#SubThemeNaviWrap a.themeOpen,
.genreMember li#SubThemeNaviWrap a.themeOpen,
.genreRanking li#SubThemeNaviWrap a.themeOpen,
.genreGuide li#SubThemeNaviWrap a.themeOpen  {
	background-color: #f2f2f2;
	color: #001146;
}


#ContentsArea figure { margin: 1em 0; }
#ContentsArea figure img { width: 100%; }

.attention { margin: 8px 0; }

.listHead {
  position: relative;
  margin-bottom: 10px;
  border-bottom: 3px solid #efeff0;
  color: #666;
  font-weight: bold;
}
.listHead h3 {
  position: relative;
  top: 3px;
  display: inline-block;
  padding: 0 10px 0 5px;
  border-bottom: 3px solid #b3b6b8;
}


/* １次リーグ */
.genreFirst #ContentsArea .visionWrap { margin: 8px 2% 1em; }
.genreFirst #ContentsArea .visionWrap h3 {
	margin-bottom: 5px;
	padding: 4px 6px;
	color: #fff;
	font-size: 1.6rem;
	font-size: 16px;
	font-weight: normal;
	border-radius: 3px;
	background: #848e92;
}
.genreFirst #ContentsArea .visionWrap p {
	line-height: 1.6;
	margin-bottom: .8em;
}
.genreFirst #ContentsArea .visionWrap p:last-child { margin-bottom: 0; }

.genreFirst #ContentsArea table { margin-bottom: 5px; }
.genreFirst #ContentsArea table .team { width: 35%; }
.genreFirst #ContentsArea table .status { width: 40%; }
.genreFirst #ContentsArea table .played { width: 25%; }

.genreFirst #ContentsArea table.first-league-table tr:nth-child(n+2) th {
	white-space: nowrap;
}


/* 過去のＷ杯成績 */

.genreHistory #ContentsArea .listHead {
	margin: 20px 0 10px;
}
.genreHistory #ContentsArea p {
	margin: 0 2%;
	line-height: 1.6;
}



/* rugbywc2015.stats-japan ウィジェットcss override */

#sjrwc_contents_div {
	margin-top: 12px;
}
#sj_contents_div .SJ_schedule-match ul.SJ_ul-table-solid li ul.SJ_ul-match {
	font-size: 15px;
}
#sj_contents_div {
	font-size: 16px;
}


.genreMember #sj_contents_div ul.SJ_ul-pool {
	margin: 20px 0 0 !important;
}


.SJ_clearfix.SJ_h2-pole.SJ_h2-solid,
.SJ_h2.SJ_h2-pole.SJ_h2-solid { display: none; }
